MNAS (MACRA) - Data Services #1923

Take Backup the Database and restore it in Stage.
30/05/2025 02:57 PM - Sindhuja Kadari

Status: Closed Start date: 28/05/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 30/05/2025 02:59 PM - Sindhuja Kadari

- Status changed from New to Closed

Taken the DB backup from production Database and restored it in stage environment (agdemo).

03/07/2025
